QuikrBox Store app Issues - Bug #8299

If internet is off i am getting this error . It should give no internet connection error instead of this
11/01/2023 03:49 PM - priyanka Sharma

Status: Closed Start date: 11/01/2023
Priority: High Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/13/2023 05:08 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 02/01/2024 06:36 PM - Mohd Irfan

- Status changed from Resolved to Closed
Fixed

Files
